<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>WIP</title>
</head>

<style> A {text-decoration: none;}
body {
    font-family: "times", serif;
}

.sidenav {
    height: 100%;
    width: 200px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: ##FFFFFF;
    overflow-x: hidden;
    padding-top: 20px;
}

.sidenav a {
    padding: 0px 0px 0px 16px;
    text-decoration: none;
    font-size: 16px;
    color: #2E4053;
    display:block


}

.sidenav a:hover {
    color: #388E3C;
}

.main {
    margin-left: 200px; /* Same as the width of the sidenav */
    margin-right: 200px; /* Same as the width of the sidenav */
    width: 900px;
    font-size: 16px; /* Increased text to enable scrolling */
    padding: 20px 10px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 12px;}
}
</style>
<body>

<!-- Side navigation -->

<div class="sidenav">

  

</div>
<!-- Page content -->
<div class="main">
<br>
<h2> Swabbing Booths </h2>

semi-permanent coronavirus testing stations designed & installed in the testing trailer behind E15 for MIT Medical<br><br>

<h3>Issues:</h3>
<br><br>
MIT must fully text & trace all of on-campus community, including all asymptomatic, in order to be able to reopen campus
<br><br>
Sufficient virus testing for the MIT community would require massive amounts of disposable PPE
<br><br>
Testers don/doff as infrequently as possible to reduce waste and deal with PPE shortages - meaning that unfortunately, food/bathroom/comfort breaks must be minimized during testers' shifts
<br><br>
Safe testing space was limited; outdoor tents are problematic for multiple reasons
<br><br>
<h3>Request</h3>
<br><br>
MIT Medical leased a trailer for testing space to increase capacity, and reached out to Prof. Marty Culpepper for help with design/fabrication of semi-permanent booths to install, that could replace most required wearable PPE
<br><br>
    <br>
   
 
</div>
</body>

</html>
